
@import url(galeria.css);
@import url(blogvid.css);
@import url(blogrep.css);
@import url(banner.css);
@import url(footer.css);
@import url(social.css);
@import url(video.css);
@import url(menu.css);
@import url(blog.css);
@import url(info.css);
@import url(infoart.css);
@import url(img.css);

::-webkit-scrollbar {display: none;} /* Ocultamos la barra de scrolling */

* {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

header {
    width: 100%; /* Hacemos que ocupe el 100% de la pantalla */
    height: 70px; /* Fijamos altura */
    background: rgba(16, 16, 16, 0.6); /* Color de fondo y transparencia de la cabecera */
    color: red; /* Color del texto */
    position: fixed; /* Hacemos que tenga una posición fija */
    top: 0; /* Margen de Superior */
    left: 0; /* Margen Izquierdo */
    z-index: 100; /* Hacemos que aparezca siempre por encima */
}

.contenedor {
    width: 98%; /* Alinea los bloques en toda la pagina */
    box-sizing: border-box;
    margin:0 auto;
    padding: 5px;
}

#intro {
    width: 70%; /* Alinea los bloques en toda la pagina */
    float: left; /* Alineamos a la izquierda */
    margin: auto;
}


h1 {
    float: left; /* Alineamos a la izquierda */
}

header .contenedor {
    display: table; /* Evita que el contedido del header se salga */
}

section {
    width: 100%;
    margin-bottom: 25px;
}

#bienvenidos {
    text-align: center;
}

/* inicio animacion Boton llamar */

.pulse-wr {
    position: fixed;
    bottom: 70px; /* Separacion margen inferior de la imagen */
    right: 5px; /* Saparacion margen derecho de la imagen */
    width: 120px;
    height: 1px;
    margin: 0 auto;
    z-index: 251;
    -webkit-perspective: 10;
    -webkit-backface-visibility: hidden;
    background: transparent;
}

.popup-pulse {
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    position: relative;
    top: 50%;
    left: 60%;
    margin-left: -18px;
    margin-top: -35px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50px 50px;
    display: block;
    width: 60px; /* Tamaño de la imagen */
    height: 60px; /* Tamaño de la imagen */
    text-transform: none;
    text-align: center;
    line-height: 65px;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 0 0 0 rgba(243, 255, 0);
    -webkit-animation: zoom 1.3s infinite;
    animation: zoom 1.0s infinite;
}
@-webkit-keyframes zoom {
	
  0% {transform: scale(0.9);}
  70% {transform: scale(1);box-shadow: 0 0 0 25px rgba(111,154,55, 0);}
  100% {transform: scale(0.9);box-shadow: 0 0 0 0px rgba(111,154,55, 0);}
  
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
* {
    outline: none;
}
*, :active, :focus {
    outline: none !important;
}
*, h1, h2, h3, h4, h5, h6, p, ul, a, dl, dt, dd, ol, ul, li {
    margin: 0;
    padding: 0;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Fin animacion Boton */


@media screen and (min-width:1024px) {
	.contenedor {
	    width: 1000px; /* Ancho total de contenedores en pantalla */
	}
}

@media screen and (min-width:901px) {
        regla {
        display:none;
	}
}

@media screen and (max-width:1024px) {
	#intro {
        width: 66%;
	}
}

@media screen and (max-width:900px) {
	#intro {
        width: 61%;
	}
        #slides {
        display:none;
	}
}
@media screen and (max-width:800px) {
	#intro {
        width: 100%;
	}
	#facebook {
        display: flex; /* Ajusta las imagenes en una sola linea */
        justify-content: center; /* Centra las imagenes en el contenido */
        flex-wrap: wrap; /* Ajusta hacia abajo los elementos */
	}
        regla {
        display:none;
	}
}

